<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_data_policy2">
    <sys_data_policy2 action="DELETE">
        <active>true</active>
        <apply_import_set>true</apply_import_set>
        <apply_soap>true</apply_soap>
        <conditions table="x_811737_railright_works_task">state=11^EQ<item display_value="Rejected" endquery="false" field="state" goto="false" newquery="false" operator="=" or="false" value="11"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </conditions>
        <description/>
        <enforce_ui>true</enforce_ui>
        <inherit>false</inherit>
        <model_id/>
        <model_table>x_811737_railright_works_task</model_table>
        <reverse_if_false>true</reverse_if_false>
        <short_description>State= rejected --&gt; active=false</short_description>
        <sys_class_name>sys_data_policy2</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:38:48</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>b6b87ed72f470110f98855f62799b6fb</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>State= rejected --&gt; active=false</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_data_policy2_b6b87ed72f470110f98855f62799b6fb</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:38:48</sys_updated_on>
    </sys_data_policy2>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_data_policy2_b6b87ed72f470110f98855f62799b6fb</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_data_policy2"><sys_data_policy2 action="INSERT_OR_UPDATE"><active>true</active><apply_import_set>true</apply_import_set><apply_soap>true</apply_soap><conditions table="x_811737_railright_works_task">state=11^EQ<item display_value="Rejected" endquery="false" field="state" goto="false" newquery="false" operator="=" or="false" value="11"/><item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/></conditions><description/><enforce_ui>true</enforce_ui><inherit>false</inherit><model_id/><model_table>x_811737_railright_works_task</model_table><reverse_if_false>true</reverse_if_false><short_description>State= rejected --&gt; active=false</short_description><sys_class_name>sys_data_policy2</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-29 14:38:48</sys_created_on><sys_domain>global</sys_domain><sys_domain_path>/</sys_domain_path><sys_id>b6b87ed72f470110f98855f62799b6fb</sys_id><sys_mod_count>0</sys_mod_count><sys_name>State= rejected --&gt; active=false</sys_name><sys_overrides/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sys_data_policy2_b6b87ed72f470110f98855f62799b6fb</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-29 14:38:48</sys_updated_on></sys_data_policy2></record_update>]]></payload>
        <payload_hash>1915543498</payload_hash>
        <record_name>State= rejected --&gt; active=false</record_name>
        <reverted_from/>
        <source>5f64ad8f2fc30110f98855f62799b61d</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:38:48</sys_created_on>
        <sys_id>43b87ed72f470110f98855f62799b6ff</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18075c2968c0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:38:48</sys_updated_on>
        <type>Data Policy</type>
        <update_guid>4bb87ed779470110cad92521790b48fe</update_guid>
        <update_guid_history>4bb87ed779470110cad92521790b48fe:1915543498</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:39:33</sys_created_on>
        <sys_db_object display_value="" name="sys_data_policy2">sys_data_policy2</sys_db_object>
        <sys_id>150fd5a3fceb40209c0e6c19fa7ce400</sys_id>
        <sys_metadata>b6b87ed72f470110f98855f62799b6fb</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>State= rejected --&gt; active=false</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="Works Task">313e410b2f830110f98855f62799b675</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_data_policy2_b6b87ed72f470110f98855f62799b6fb</sys_update_name>
        <sys_update_version display_value="sys_data_policy2_b6b87ed72f470110f98855f62799b6fb">43b87ed72f470110f98855f62799b6ff</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:39:33</sys_updated_on>
    </sys_metadata_delete>
</record_update>
